{
  ente = {
    rule = "Host(`ente.procopius.dk`)";
    service = "ente";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };

  photos = {
    rule = "Host(`photos.procopius.dk`)";
    service = "photos";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };

  account = {
    rule = "Host(`account.procopius.dk`)";
    service = "account";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };

  minio = {
    rule = "Host(`minio.procopius.dk`)";
    service = "minio";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };
  minio-api = {
    rule = "Host(`minio-api.procopius.dk`)";
    service = "minio-api";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };

  ente-minio = {
    rule = "Host(`ente-minio.procopius.dk`)";
    service = "ente-minio";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };
  ente-minio-api = {
    rule = "Host(`ente-minio-api.procopius.dk`)";
    service = "ente-minio-api";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };

  ente-museum = {
    rule = "Host(`ente-museum.procopius.dk`)";
    service = "ente-museum";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };

  ente-photos = {
    rule = "Host(`ente-photos.procopius.dk`) || Host(`ente-albums.procopius.dk`)";
    service = "ente-photos";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };

  ente-cast = {
    rule = "Host(`ente-cast.procopius.dk`) ";
    service = "ente-cast";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };

  ente-accounts = {
    rule = "Host(`ente-accounts.procopius.dk`) ";
    service = "ente-accounts";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };

  ente-auth = {
    rule = "Host(`ente-auth.procopius.dk`) ";
    service = "ente-auth";
    entryPoints = ["websecure"];
    tls.certResolver = "letsencrypt";
  };
}
